Bug 1266636 - Link for update-crypto-policies needs updated.
Link for update-crypto-policies needs updated.
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Donnie Hardin
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 19:40 EDT by Corey Sheldon
Modified: 2015-11-09 10:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Invalid filename in the path. WAS "https://github.com/nmav/fedora-crypto-policies/blob/master/crypto-policies.8.txt" The correct file name is update-crypto-policies.8.txt Consequence: 404 error Fix: Produced a patch with corrected link Result: Now that patch has been pushed to production, the page comes up as it should upon clicking the link.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 10:10:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct broken link reported in bug 1266636 (1.68 KB, patch)
2015-10-23 11:42 EDT, Donnie Hardin
no flags Details | Diff

  None (edit)
Description Corey Sheldon 2015-09-25 19:40:22 EDT
Description of problem:

The  anchor link for  the  update-crypto-policies referencing the  rc4  ciphers and such is  dead.


Version-Release number of selected component (if applicable):

only  found in 23  

How reproducible:
Always in R/N for 23 

Steps to Reproduce:
1. Navigate to https://docs.fedoraproject.org/en-US/Fedora/23/html/Release_Notes/sect-Release_Notes-Changes_for_Sysadmin.html#idm251035386288
2. Click on the `update-crypto-policies' hyperlink
3. 404 page presented to you.

Actual results:
should  redirect to https://github.com/nmav/fedora-crypto-policies/blob/master/update-crypto-policies.8.txt

Expected results:

presented with a  github 404 error page
Additional info:

Merely needs  fixing /updating of the  reference link.
Comment 1 Donnie Hardin 2015-10-23 11:42 EDT
Created attachment 1085863 [details]
Patch to correct broken link reported in bug 1266636

Note You need to log in before you can comment on or make changes to this bug.